Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135Mac OS X Inform application[IDEs] Editingpublic2010-06-27 05:222010-10-29 09:19
Reporterektemple 
Assigned Toahunter 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000135: Mac IDE fails to save extensions with the .i7x file extension
DescriptionThe Mac IDE does not automatically save extensions with the .i7x extension. This is in spite of the fact that extensions need to carry the .i7x or they don't have full functionality within the IDE: without a file extension, they can not be opened by the "Recent Items" menu (under the File menu); Inform reports that it "cannot open files of that type."
Additional InformationThis oversight has resulted in confusion, with two different requests in the uservoice forum resulting from it:

http://inform7.uservoice.com/forums/57320-general/suggestions/751054-ide-let-mac-ide-open-extensions-from-the-recentl?ref=title [^]

http://inform7.uservoice.com/forums/57320-general/suggestions/834467-version-control-extensions-require-the-i7x-file-?ref=comments [^]
TagsNo tags attached.
Attached Files

- Relationships
child of 0000092closedtoby Open Recent does not work with user extensions 

-  Notes
(0000710)
ahunter (developer)
2010-10-17 08:12

Will be fixed in builds after 02755

- Issue History
Date Modified Username Field Change
2010-06-27 05:22 ektemple New Issue
2010-06-27 09:42 jmcgrew Status new => acknowledged
2010-06-28 13:26 EmacsUser Relationship added parent of 0000092
2010-06-28 13:39 EmacsUser Relationship deleted parent of 0000092
2010-06-28 13:39 EmacsUser Relationship added child of 0000092
2010-06-28 13:39 EmacsUser Status acknowledged => confirmed
2010-06-29 15:46 graham Assigned To => ahunter
2010-06-29 15:46 graham Status confirmed => assigned
2010-07-02 00:05 jmcgrew Product Version => 6E59
2010-09-06 20:46 Ron Newcomb Issue Monitored: Ron Newcomb
2010-10-17 08:12 ahunter Note Added: 0000710
2010-10-17 08:12 ahunter Status assigned => resolved
2010-10-17 08:12 ahunter Resolution open => fixed
2010-10-29 09:19 jmcgrew Fixed in Version => 6F95
2010-10-29 09:19 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker